title="Respuesta del servidor";
help="Hora de respuesta del servidor";
lastStatTime.title="hora de recopilaci\u00f3n de \u00faltima estad\u00edstica";
lastStatTime.help="la \u00faltima vez que se realiz\u00f3 la estad\u00edstica";
lastStatTime.suffix="";
responseTime.title="hora de respuesta del servidor";
responseTime.help="hora de respuesta del servidor";
responseTime.suffix="mseg";
